# $config.section

Returns the name of the current section of a config file

Syntax

    $config.section(<id>)

Description
Returns the name of the current section in the config file identifier by <id>. <id> must be a valid config identifier returned by $config.open()
See also
Config module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Sun Mar 12 10:00:38 2006